/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
 
@import url('fonts.css');

html, body {
	height: 100%;
}

p {
	margin: 0;
	padding: 0;
	color: #323232;
}

a {
	text-decoration: none;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;	
	color: #323232;	
}

body.bg {
	background: url(../images/bg.gif) repeat-x 0 0;
	background-color: #d6e7e9;
}

div#page {
	position: relative;
	margin: auto;
	width: 990px;
	min-height: 100%;
	_height: 100%; /* for iE6 */
	background-color: #f7fafb;
}

div#top {
	width: 990px;
	height: 173px;
	background: url(../images/bg_top.gif) no-repeat 0 0;	
}

div#top div#logo {
	position: absolute;
	left: 350px;
	top: 25px;
	z-index: 100;
	width: 278px;
	height: 102px;
	/*background: url(../images/logo_neu3.svg) no-repeat 0 0;*/
		
}

div#navigation {
	background: url(../images/bg_navbar.gif) no-repeat 0 0;
	height: 63px;
	width: 100%;
	overflow: hidden;
}

div#banner {
	background: url(../images/bg_banner.gif) no-repeat 0 0;
	width: 990px;
	height: 173px;
}

div#banner div#address {
	width: 210px;
	padding-left: 22px;
	padding-top: 30px;
	height: 143px;
	float: left;
	color: white;	

}

div#banner div#address p,
div#banner div#address a {
	color: white;
	font-size: 100%;
	padding: 1px 0;	
}

div#banner div#bannerimage {
	width: 758px;
	height: 155px;
	float: left;
	margin-top: 18px;
}

div#bottom {
	background: url(../images/bg_bottom.gif) no-repeat 0 0;
	width: 990px;
	min-height: 236px;	
	_height: 236px;	
}

div#bottom div#subnavigation {
	width: 206px;
	min-height: 100px;
	_height: 100px;
	padding: 0 13px;
	padding-top: 77px;
	float: left;
}

div#bottom div#content {
	width: 712px;
	min-height: 100px;
	_height: 100px;
	float: left;
	margin-left: 15px;
	padding: 23px 0 40px 0;
}




























div.clear {
	clear: left;
	font-size: 0px;
	line-height: 1px;
	height: 1px;	
}

body.cms_editpage div#footer {
	visibility: hidden;
}